@charset "utf-8";

/* Popup - Notice */
.layerNotice {position:absolute; z-index:900; top:100px; left:30px; width:395px; height:567px;}
.layerNotice .inner {padding:19px 18px; border:10px solid #1994e0; background-color:#fff;}
.layerNotice .popNoticeContents {padding:10px; background-color:#f7f7f7;}
.layerNotice h2 {padding:20px 0; color:#232323; font-family:"NotoSansKR-Medium"; font-size:20px; text-align:center; line-height:1.1;}
.layerNotice .txt01 {color:#525252; font-size:14px; text-align:center;}
.layerNotice .details {overflow:hidden; margin-top:35px;}
.layerNotice .details dt, .layerNotice .details dd {float:left; height:25px; margin-bottom:17px; padding-top:3px; font-family:"NotoSansKR-Regular"; font-size:14px;}
.layerNotice .details dt {width:70px; border-radius:20px; color:#fff; text-align:center; background-color:#1994e0;}
.layerNotice .details dd {width:calc(100% - 70px); padding-left:9px; font-family:"NotoSansKR-Regular";}
.layerNotice .inner.type02 .details {overflow-y:auto; margin-top:0;}
.layerNotice .inner.type02 .details dt, .layerNotice .inner.type02 .details dd {float:none; margin:0;}
.layerNotice .inner.type02 .details dt {margin-top:20px;}
.layerNotice .inner.type02 .details dt:first-child {margin-top:0;}
.layerNotice .inner.type02 .details dd {width:100%; height:auto; margin-top:13px; line-height:1.4;}
.layerNotice .inner.type02 .popNoticeContents {overflow-y:auto; height:273px; margin-top:25px;}

.layerNotice .btnControl01 {margin-top:17px;}
.layerNotice .noticeCookie {overflow:hidden; position:relative; height:30px; padding:6px 10px 0; background-color:#000;}
.layerNotice .noticeCookie input[type=checkbox] {position:absolute; top:-100px; left:15px; padding:0;}
.layerNotice .noticeCookie label {position:relative; padding-left:28px; color:#fff; font-size:14px;}
.layerNotice .noticeCookie label:before {display:block; content:""; position:absolute; z-index:10; top:1px; left:0; width:18px; height:18px; background:url(/assets/images/common/ico_checkbox02.png) no-repeat 0 0;}
.layerNotice .noticeCookie input[type=checkbox]:checked + label:before {background-position:0 -18px;}
.layerNotice .noticeCookie .btnCloseNoticePop {position:absolute; z-index:10; top:8px; right:10px; width:14px; height:14px; background:url(/assets/images/common/btn_close_cookie02.png);}


.btn.btnStyle15 {height:41px; padding:12px 23px 0; font-size:14px; background:#6c6d6f;}

.popNoticeContents>.inMainPopup {overflow-y: hidden!important;}
.popNoticeContents>.inMainPopup img{max-width:100%;}

@media (max-width:768px){
	.layerNotice{left:3vw;}
	
	#layerNotice2{margin-left:0!important; margin-top:550px;}
}
